Template:Langs/styles.css: Difference between revisions

Created page with ".langs-in { background-color: #fff4f6; border: 1px solid #eeb1b1; margin-bottom: -1px; padding: 5px; }"
 
No edit summary
Line 4: Line 4:
margin-bottom: -1px;
margin-bottom: -1px;
padding: 5px;
padding: 5px;
}
.langs-language-name {
color: #840000;
}
}

Revision as of 08:59, 17 September 2025

.langs-in {
	background-color: #fff4f6;
	border: 1px solid #eeb1b1;
	margin-bottom: -1px;
	padding: 5px;
}

.langs-language-name {
	color: #840000;
}